<div class="modal-dialog" style="width: 570px;">
    <div class="modal-content">
        <div class="modal-body active">
            <div class="col-md-10 user-info relative" >
                <form enctype="multipart/form-data">
                    <div class="control-group">
                        <label><%=labels.title%></label>
                        <input type="text" name="title" value="<%=title%>" />
                    </div>
                    <div class="control-group">
                        <label><%=labels.firstname%></label>
                        <input type="text" name="firstname" value="<%=firstname%>" required/>
                    </div>
                    <div class="control-group">
                        <label><%=labels.lastname%></label>
                        <input type="text" name="lastname" value="<%=lastname%>" required/>
                    </div>
                    <div class="control-group">
                        <label><%=labels.cellphone%></label>
                        <input type="text" name="cellPhone" value="<%=cellPhone%>" required/>
                    </div>
                    <div class="control-group">
                        <label><%=labels.homephone%></label>
                        <input type="text" name="homePhone" value="<%=homePhone%>"/>
                    </div>
                </form>
            </div>

            <div class="col-md-2" style="padding: 0;">
                <img class="user-image" src="<%= (image) ? image : '/img/user.jpg'%>"/>
                <div id="btn_container" class="clear">
                    <a class="btn btn-primary add-image right" id="image_upload_btn"><%=labels.add_img%></a>
                    <p id="uploadfiles" class="hide"></p>
                    <div class="progress left hide" style="width: 300px;">
                        <div class="bar"></div>
                        <span class="plupload_total_status"></span>
                    </div>
                </div>
                <input type="file" name="image" id="file" style="visibility: hidden;"/>
            </div>

            <div style="clear: both;"></div>

        </div>

        <div class="modal-footer">
            <span class="rquired_error"><%=labels.rquired_error%></span>
            <a type="button" class="btn btn-default" data-dismiss="modal"><%=labels.cancel%></a>
            <%if(!id){%>
            <a class="btn btn-primary create-contact"><%=labels.save%></a>
            <%}else{%>
            <a class="btn btn-primary create-contact" id="<%=id%>"><%=labels.update%></a>
            <%}%>
        </div>
    </div>
</div>

